

:root {
  --couleur-principale: #4ca8b5;
  --couleur-principale-light:#f3fafd;
  --couleur-secondaire:#f19930;
}

.container_img_bg{
	content: '';
	background-image: url("../../img/background-img-page-service-client.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100vw;
	height: 500px;
	display:flex;
	align-items: center;
	text-align: center;
}
.container_img_bg h1{
text-align: center !important;
	font-size:5vh !important;
	line-height:1.1em !important;
	width:100%;
	text-shadow: 0px 0px 10px rgba(255, 255, 255,0);
	font-family:Poppins !important;
	color:#fff;
	text-transform: none !important;
/*	color:#fff;*/
}
.container_all_service_client h2{
	text-align:center !important;
	width:100%;

}
.container_contact {
	display: flex;
    flex-direction: row;
    align-items: center;
}
.arx_div_left {
    background-color: #b1f0f9;
	width: 50%;
}
.arx_div_right {
	width: 50%;
}
.container_icon{
	width: 70px;
/*	border-radius: 60px;*/
	margin-right: 20px;
}
.container_contact.tel .container_icon{
	content: url("../../img/icon_tel_blanc.png");
}
.container_contact.fb .container_icon{
	content: url("../../img/icon_fb_blanc.png");
}
.container_contact.email .container_icon{
	content: url("../../img/icon_mail_blanc.png");
}
.arx_moyens_contacter_container{
	width: 100%;
}
.arx_moyens_contacter_content {
	padding-top: 60px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    position: relative;
    align-items: center;
		padding-bottom:80px;

}

.arx_moyens_contacter_content h2 {
}
.arx_moyens_contacter_content>div {
	overflow: hidden;
    background-color: #ffffff;
/*    margin-left: 50px;*/
    padding-right: 20px;
    border-radius: 50px;
    margin-top: 20px;
	border: 3px solid #1191d0 ;	
}
.arx_form_container {

	/*padding: 50px;*/
/*	max-width:70%;*/
/*	margin:0 auto;*/
}
.arx_form_container.show {
	display: block;
}
.arx_avis_google_container{
	padding-right: 15px;
	padding-top: 60px;	
	padding-bottom: 60px;
    background-color:#14A2EC;
}
.arx_avis_google_content{
	width:80%;
	margin:0 auto;
}

.arx_avis_google_content .ti-reviews-container{
	padding-top:30px;	
}
.btn_laisser_avis{
    margin-left: auto;
    display: block;
    margin-right: auto;
    margin-top: 20px;
    background-color: var(--couleur-principale);
	border: 3px solid var(--couleur-principale);
    border-radius: 50px;
}

.arx_btn_form {
    /*font-size: 20px;
    font-weight: 500;
    margin-left: auto;
    display: block;
    margin-right: auto;
    background-color: var(--couleur-principale);
	border: 3px solid var(--couleur-principale);
    color: #FFFFFF!important;
    border-radius: 5px;
	font-size: 20px !important;
    font-weight: 500;
    padding: 0.3em 1em;
    line-height: 1.7em!important;
	cursor: pointer;*/
}
.btn_laisser_avis:hover, .arx_btn_form:hover{
   /* color: var(--couleur-principale)!important;
    background-color: #ffffff!important;*/
}
.arx_avis_google_container h2{
	color: #ffffff;
}
.container_note_sur_10 {
    display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}
.container_note_sur_10 .single_note_sur_10 {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.container_note_sur_10 label {
    margin-right: 0px;
}
.container_all_service_client {
/*    width: 100vw;*/
	display: flex;
    flex-direction: row;
    justify-content: center;
	padding-bottom:80px;
}
.container_all_service_client>div {
    flex: 1;
}
.arx_nav_bar_onglet {
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
/*    width: 70vw;*/
}
/*
.arx_nav_bar_onglet>div {
    background-color: #ffffff;
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px;
}
.arx_nav_bar_onglet>div:hover, .arx_nav_bar_onglet>div.show {
    cursor: pointer;
    background-color: var(--couleur-principale);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.arx_nav_bar_onglet>div:hover p, .arx_nav_bar_onglet>div.show p {
    color: #ffffff;
}
#content_submit_ajax button, #container_submit_ajax_form_avis button {
    color: #FFFFFF!important;
	border: 3px solid var(--couleur-principale);
    border-radius: 60px;
    font-size: 18px;
    background-color: var(--couleur-principale);
    padding: 10px 30px;
	font-weight:600;
    cursor: pointer;

}
#content_submit_ajax button:hover, #container_submit_ajax_form_avis button:hover {
    color: var(--couleur-principale)!important;
	border: 3px solid var(--couleur-principale);
    border-radius: 60px;
    background-color: #ffffff;
}
#content_submit_ajax .succes, .content_message.succes, #container_submit_ajax_form_avis .succes {
    border-color: green !important;
    color: #ffffff;
    background-color: green;
    padding: 6px;
    margin-top: 7px;
}
#content_submit_ajax .error, .content_message.error, #container_submit_ajax_form_avis .error {
    border-color: red !important;
    color: #ffffff;
    background-color: red;
    padding: 6px;
    margin-top: 7px;
}
.arx_infos_contact {
    color: #ffffff;
    margin-top: 20px;
    text-align: center;
}
#content_optins label {
    color: #000000;
    line-height: initial;
    font-size: 16px;
}
	*/
.icon.is-right{
/*    background-color: #ffffff;*/
    right: 0;
    pointer-events: none;
    position: absolute;
    top: -1px;
    width: 2.25em;
    height: 2.7rem !important;
    padding-right: 16px;
    display: inline-flex;
    align-items: center;
    margin: 2px !important;
}
.fa-solid.fa-square-check{
	color: green;
	font-size: 22px;
}
.fa-solid.fa-circle-exclamation{
	color: red;
	font-size: 22px;
}
.fas.fa-spinner.fa-spin{
	font-size: 22px;
}
.error{
	border-color: red !important;
}
.message.succes {
    bottom: 45px;
    position: absolute;
    z-index: 10000;
}
.message.succes p {
    color: green !important;
}
/*
.succes {
    background-color: green !important;
}
*/
/*
.is_hidden{
	display: none !important;
}
*/
span.error {
   	display: none;
	position: absolute;
}
#content_optins .error, span.error {
    color: red;
    margin-top: 2px;
	/*display:block;*/
	text-align: center;
}
.control{
	box-sizing: border-box;
    clear: both;
    font-size: 1rem;
    position: relative;
    text-align: left;
}
.single_input input,  .single_input select,  .single_input tel,  .single_input email, .single_input textarea{
	border-color: #fff;
	box-shadow: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 16px !important;
	padding-right: 16px !important;
	color: #000;
	font-size: 1rem;
	font-weight: 500;
	height: 2.8rem;
	max-width: 100%;	
	width: 100%;
}

.arx_form_container .single_input input[type="text"],
.arx_form_container .single_input input[type="email"],
.arx_form_container .single_input select,  
.arx_form_container .single_input tel,  
.arx_form_container .single_input email{
	background-color: var(--couleur-principale-light);
	padding: 15px 25px;
	border: none;
	border-radius: 15px;
	width: 100%;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}
.arx_form_container .single_input textarea{
	resize: none;
	background-color: var(--couleur-principale-light);
	padding: 15px 25px;
	border: none;
	border-radius: 15px;
	max-width: 50% !important;
	min-width: 68%;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}
div#content_ameliorations_proposes {
    gap: 10px;
}
.ui-dialog{
	border-radius: 15px !important;
}
#optin_rgpd_avis{
	margin-bottom: 0px !important;
}

.container_note_sur_10 input{
	padding: 10px !important;
	height: auto !important;
}


.single_input textarea{
	min-width: 100%;
	min-height: 150px;
	padding-top:10px;
}

.single_input {
    margin: 0px 3px;
}
.single_input.multiple {
    display: flex;
    flex-direction: row;
/*	margin: 0px !important;*/
    justify-content: space-between;
}
.arx_form_container.satisfaction .single_input.multiple {
	display: none;
}
.multiple>div {
    flex: 1 1 auto;
    margin: 0px 3px;
}
.icon.is_danger{
	font-family: "fp-icons" !important;
	color: red !important;
}
.icon.is_danger:before{
	content: "\EA0C";
}
#content_optins input {
    width: auto;
    margin-right: 10px;
    cursor: pointer;
}
#content_optins label {
    cursor: pointer;
	font-size:12px;
	margin-bottom:0px !important;
}
#content_optins>div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.arx_form_container.satisfaction .single_input .control {
	text-align: center !important;
	margin-bottom:12px !important;
	    display: flex;
	    justify-content: center;
	    position: relative;
}

.arx_form_container.satisfaction #content_optins.control {
	text-align: left !important;
}


.arx_form_container.satisfaction .arx_form_content .single_input.qcm{
	background-color: rgba(0,0,0,0.025);
	margin-bottom:10px;
	padding:15px;
/*	position: relative;*/
	
}

.arx_form_container.satisfaction .container_note_sur_10 {
	padding-top:15px;
}

@media (max-width: 990px) {
.container_img_bg{
	height: 25vh;
}
	.container_img_bg h1{
text-align: center !important;
	font-size:3vh !important;
	line-height:1.1em !important;
	width:100%;
		color:#fff !important;
	text-shadow: 0px 0px 10px rgba(255, 255, 255, 0);
		margin-top:-50px !important;
}
	.arx_div_left , .arx_div_right {
		width:100%;
	}
	
	.container_all_service_client {
	flex-wrap:wrap;
	}
.arx_form_container {
    max-width: 95%;
}
	.container_all_service_client h2{
	text-align:center !important;
	width:80%;
	margin:0 auto;

}
.arx_form_container.satisfaction .arx_form_content .single_input.qcm {
    background-color: rgba(0,0,0,0.1);
    margin-bottom: 10px;
    padding: 15px;
}
	.container_img_bg{
	background-image: url("../../img/background-img-page-service-client-mob.jpg");
}

}




.arxsc_lame_1 {
	width:80%;
	max-width:1100px;
	margin:0 auto;
	padding:90px 0px;
	text-align: left;
	display:flex;
	flex-direction: row;
}
.arxsc_lame_1 > div {
	width:40%;
}
.arxsc_lame_1 p {
	font-size:19px !important;
	line-height:1.4em !important;
}
.arxsc_lame_1 h1 {
	background-color:var(--couleur-principale);
	color:#fff;
	display:inline-block;
	font-family:Poppins;
	font-size:20px !important;
	line-height:1.2em !important;
	font-weight:900 !important;
	padding:10px !important;
	text-align: left !important;
}
.arxsc_lame_1 h2 {
	color:var(--couleur-principale);
	font-family:Poppins !important;
	font-size:40px !important;
	line-height:1.2em !important;
	font-weight:900 !important;
	padding-bottom:10px;
	padding-top:0px;
	text-align: left !important;
	margin-bottom:20px !important;
}

.arxsc_container_cta {
	display:flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
}
.arxsc_container_cta a{
	display:block;	
	margin-top:20px;
	padding:10px;
	border:solid 1px var(--couleur-principale);
	width:100%;
	-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
	text-align: center;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
	background-color: rgba(251,251,251,1.00);
}
.arxsc_container_cta a:hover {
	background-color: var(--couleur-principale);
	color:#fff;
}

.arxsc_container_img {
	position:relative;
}
.arxsc_img_1 {
	margin-left:50px;
	width:100%;
	height:500px;
	background-color: #cccccc;
	background-image: url("../../img/img-espace-client-2.jpg");}
.arxsc_img_2 {
	width:80%;
	height:500px;
	background-color: #cccccc;
	position:absolute;
	bottom:-80px;
	right:-150px;
	border:solid 20px #fff;
	-webkit-box-shadow: 10px 10px 50px 10px rgba(0,0,0,0.5);
box-shadow: 10px 10px 50px 10px rgba(0,0,0,0.5);
	background-image: url("../../img/img-espace-client-1.jpg");
}

.arxsc_google {
	background-color: rgba(243,243,243,1.00);
	padding:90px 0px;
	text-align: center;
}

.arxsc_google .btn_laisser_avis {
	display:inline-block;	
	margin-top:20px;
	padding:10px 30px;	
	width:auto;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	text-align: center;	
	background-color: #1191d0;
	cursor:pointer;
	color: white;
	border: 0px !important;
	font-weight: 600
}
/*
.arxsc_google .btn_laisser_avis  a:hover {
	background-color: var(--couleur-principale);
	color:#fff;
}
*/

.arxsc_lame_questionnaire_not_popup .close_popup_questionnaire{
	display: none;
}
.arxsc_lame_questionnaire {
	padding:90px 0;
}
.arxsc_lame_questionnaire h2 {
	color:var(--couleur-principale);
	font-family:Poppins !important;
	font-size:21px !important;
	line-height:1.2em !important;
	font-weight:900 !important;
	padding-bottom:10px;
	padding-top:0px;
	text-align: left !important;
	margin-bottom:5px !important;
	margin-top: 10px !important
} 



.arxsc_picto {
	width:30%;
/*	height:150px;*/
/*	margin:0 auto ;*/
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100px 100px;
}

.arxsc_picto + div{
	width: 70%
}
/*
.arxsc_picto.question_1 {
	background-image: url("../../img/picto-question-1.png");
}
.arxsc_picto.question_2 {
	background-image: url("../../img/picto-question-2.png");
}
.arxsc_picto.question_3 {
	background-image: url("../../img/picto-question-3.png");
}
.arxsc_picto.question_4 {
	background-image: url("../../img/picto-question-4.png");
}
.arxsc_picto.question_5 {
	background-image: url("../../img/picto-question-5.png");
}
.arxsc_picto.question_6 {
	background-image: url("../../img/picto-question-6.png");
}
.arxsc_picto.question_7 {
	background-image: url("../../img/picto-question-7.png");
}
*/


.arxsc_pagination {
	display:flex;
	justify-content: space-between;
	padding-top:0px;
	position: relative;
}
.arxsc_pagination div {
	width:50px;
	height:50px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;

}
.arxsc_pagination div.prev {
	cursor: pointer;
	background-image: url("../../img/prev.svg");
	filter: brightness(0) saturate(100%)
}
.arxsc_pagination div.next {
	cursor: pointer;
	background-image: url("../../img/next.svg");
	display: none;
	filter: brightness(0) saturate(100%)
}

.ui-draggable .ui-dialog-titlebar {
    display: none;
}

.arx_avis_google_content .ti-rating-text, .arx_avis_google_content .ti-rating , .arx_avis_google_content .nowrap , .arx_avis_google_content .nowrap  strong{
	color:#000 !important;
}

.single_input[data-etape_debut="1"] .arxsc_pagination .prev{
	visibility: hidden;
}
.single_input[data-etape_end="1"] .arxsc_pagination .next{
	display: none;
}

/*//TEST MULTISTEP TOTO*/
.arx_form_content .single_input {
/*	display:none;*/
	margin-top:0px !important;
/*	padding:50px 50px 50px 50px !important;*/
/*	background-color:rgba(249,249,249,0.5) !important;	*/
    width: 100%;
/*	margin:0 auto;*/
	font-size:22px !important;	
/*	//AJOUT TOTO*/
	 background: #fff !important;
    text-align: center;
    position: absolute;
	display: none;
	overflow: hidden;
	border: none !important
}
.arx_form_content .single_input:first-child {
/*	display:block;*/
}

.arx_form_content .single_input span{
	font-weight:700 !important;
}


.arx_form_content {
/*    height: 21vh;*/
    width: 100%;
/*    display: flex;*/
    justify-content: center;
    align-items: center;
    flex-direction: column;
/*    position: relative;*/
}


/*
.single_input {
    background: #fff;
    text-align: center;
    position: absolute;
	display: none;
	overflow: hidden;
}
*/

.arx_form_content .single_input.active {
	z-index: 1000;
	display: block !important;
	position: relative;
}
.arx_form_content .single_input.active.animate {
  animation: moveRight 1s;
}
.arx_form_content .single_input.inactive {
  display: block;
  animation: moveLeft 1s;
	position: absolute;
}
.arx_form_content .single_input.active.animate_next {
  animation: moveRightToLeft 1s;
}
.arx_form_content .single_input.inactive_next {
  display: block;
  animation: moveLeftToRight 1s;
}
@keyframes moveLeftToRight {
  0% {
    transform: translateX(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-27rem) scale(0.9);
    opacity: 0;
  }
}

@keyframes moveRightToLeft {
  0% {
    transform: translateX(27rem) scale(0.9);
    opacity: 0;
  }
  100% {
    transform: translateX(0rem) scale(1);
    opacity: 1;
  }
}
@keyframes moveRight {
  0% {
    transform: translateX(-27rem) scale(0.9);
    opacity: 0;
  }
  100% {
    transform: translateX(0rem) scale(1);
    opacity: 1;
  }
}

@keyframes moveLeft {
  0% {
    transform: translateX(0rem) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(27rem) scale(0.9);
    opacity: 0;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*PAGE CONTACT SERVICE 31/03/2023*/

.flexformarx{
	display: flex
}
.flexformarx .first{
	margin-right: 25px;
}
.contactformservice input, .contactformservice input:focus, .contactformservice textarea{
	background-color: #f4f4f4 !important;
	color: black;
	border: 0px !important;
	margin-bottom: 10px;
}

.contactformservice input[type='submit']{
	background-color: #1191d0 !important;
	color: white;
	text-transform: none !important;
	border-radius: 5px;
    height: auto;
	font-size: 16px;
    font-weight: 700;
}

.contactformservice input:placeholder{
	color: black !important;
} 
.etoile_avis_client{
	display: flex;
    justify-content: center;
    align-items: center;
}
.etoile_avis_client .ti-large-logo{
	display: none !important
}
.etoile_avis_client .ti-widget.ti-goog .ti-rating-text span ,.etoile_avis_client .ti-widget.ti-goog .ti-rating-text strong{
	color:black !important
}
.etoile_avis_client .ti-widget{
	width: auto !important;
}

.etoile_avis_client .btn_laisser_avis{
	margin-left: 45px;
	padding: 10px 30px;
    width: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    background-color: #1191d0;
    cursor: pointer;
    color: white;
    border: 0px !important;
    font-weight: 600;
}

.arxsc_google .ti-footer{
	display: none !important
}
.etoile_avis_client .ti-reviews-container-wrapper{
	display: none !important
}
.flex_service_arx, .flex_tel_arx, .flex_horaire_arx{
	display: flex;
    align-items: center;
	    margin-bottom: 20px;
}

.flex_service_arx .column1, .flex_tel_arx .column1 , .flex_horaire_arx .column1{
	width: 6%;
}

.flex_service_arx .column2, .flex_tel_arx .column2 , .flex_horaire_arx .column2{
	width: 80%;
	margin-left: 10px
}

#open_enquete button{
	background-color: #1191d0 !important;
    cursor: pointer;
    color: white;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	    border: 0px !important;
    font-weight: 600;
}

.ui-dialog-content {
    overflow: hidden !important;
	min-width: 58vw;
}

.arx_service_titre_h2 h2, .arx_service_titre_h2 h2 span{
	color: var(--couleur-principale) !important
}
.close_popup_questionnaire {
    position: absolute;
    display: flex;
    right: 0px;
	top: 0px;
    cursor: pointer;
    background-color: var(--couleur-principale);
    /* padding: 10px; */
    line-height: 1em;
    border-bottom-left-radius: 8px;
    width: 25px;
    height: 25px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.close_popup_questionnaire i {
    /* width: 10px; */
    /* height: 10px; */
    font-size: 15px;
	color: #ffffff;
}
.ui-dialog {
    padding: 0px !important;
}
@media (max-width: 767px) {
	.etoile_avis_client {
		align-items: flex-start;
	}
	.etoile_avis_client .btn_laisser_avis {
 		margin-left: 0px;
	}
	.arx_service_titre_h2{
/*		text-align: center;*/
	}
	.close_popup_questionnaire {
    	right: 30px;
    	top: -3px;
	}
	div#questionnaire {
		margin-top: 5px;
		padding-left: 2em;
   	 	padding-right: 2em;
		height: 100vh !important;
	}
	.arxsc_lame_questionnaire h2{
		text-align: center !important;
	}
    .ui-dialog {
		position: fixed !important;
		top: 0;
		left: 0;
		margin: 0;
		width: 100% !important;
		height: 100% !important;
		padding: 0;
		border: none;
		border-radius: 0;
    }

    .ui-dialog-titlebar {
      display: none; /* Cacher la barre de titre sur mobile */
    }

    .ui-dialog-content {
     	width: 100% !important;
  		max-height: 100% !important; /* Limiter la hauteur du contenu au maximum de l'écran */
		overflow-y: auto; /* Ajouter une barre de défilement verticale si nécessaire */
		height: auto !important;
    }

    .ui-widget-overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
    }
@media (max-width: 1024px) {
	.arx_form_container.satisfaction .single_input .control{
		flex-direction: column;
    	align-items: center;
	}
	
	.etoile_avis_client{
		flex-direction: column;
	}
}
	
@media (max-width: 428px) {
	div#questionnaire {
		padding-left: 0px;
   	 	padding-right: 0px;
	}
	.close_popup_questionnaire {
    	right: 7px;
	}
	.arxsc_lame_questionnaire h2{
		margin-top: 25px !important;
	}
}

